```toml
title = "Niveau 3"
images = ["./eternalfest/contrees/eternoel/003.png", "./eternalfest/contrees/eternoel/3.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/eternoel/002.html"
next = "./eternalfest/contrees/eternoel/004.html"
```